body,
span,
p,
a,
button,
input,
button:focus {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    text-decoration: none;
    background: inherit;
    font-family: inherit;
    color: inherit;
    border: inherit;
    margin: inherit;
    padding: inherit;
    height: inherit;
    outline: none;
}

body {
    background: var(--c1);
    color: var(--c4);
    font-family: sans-serif;
}

button:hover {
    cursor: pointer;
}

:root {
    --dark-blue: #1B222B;
    --black: #0D0D0D;
    --blue: rgb(0, 100, 162);
    --white: white;
    --green: #92D050;
    --red: #FF2525;
    --grey: #d3d3d3;
    --light-grey: #7F7F7F;
    --light-blue: #CDF2FF;
    --off-blue: #252e3b;
    --m1: 20px;
    --c1: var(--dark-blue);
    --c2: var(--black);
    --c3: var(--blue);
    --c4: var(--white);
    --c5: var(--green);
    --c6: var(--red);
    --c7: var(--grey);
    --c8: var(--light-grey);
    --c9: var(--light-blue);
    --c10: var(--off-blue);
    --max-content: 750px;
    --s0: 1.1rem;
    --s1: 1rem;
    --s2: 0.9rem;
    --s3: 0.8rem;
    --s4: 0.7rem;
}

.msg {
    color: var(--c1);
    background: var(--c5);
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    padding: 5px var(--m1);
}

.t-t-dummy {
    background: var(--c2);
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    align-content: end;
    align-items: end;
    width: 100%;
    top: 35px;
    z-index: 1;
}


.t-t {
    text-align: center;
}

.t-t p:nth-child(1) {
    margin-bottom: 10px;
    font-size: var(--s0);
    font-weight: bold;
}

.t-t span {
    font-size: var(--s3);
    margin-left: 5px;
    transform: translateY(-1px);
    text-align: left;
}

#company-name {
    overflow: hidden;
    text-overflow: ellipsis;
}

#add-wl {
    font-size: var(--s3);
    transform: translateY(-1px);
    border: 1px solid var(--c8);
    border-radius: 2px;
    padding: 2px 4px;
}

#add-wl:hover {
    cursor: pointer;
}

.down {
    color: var(--c6);
}

.form-bubble {
    justify-self: max-content;
    background: #202854;
    margin-top: 20px;
    padding: 20px;
    width: 300px;
    max-width: calc(100vw - 80px);
    justify-self: center;
    box-shadow: 0 0 20px black;
    position: sticky;
    top: 80px !important;
    display: grid;
}

#run-test,
#run-test2,
#add-filters-close {
    padding: 10px;
    margin: 0;
    background: var(--c9);
    font-size: var(--s1);
    color: #364457;
    color: #202854;
    font-weight: bold;
    border-radius: 3px;
    width: 100%;
    margin-top: 20px;
}

#run-test2 {
    margin-top: 10px;
}

#add-filters-close {
    margin-top: -5px;
}

#test-error-warning {
    margin: 0;
    margin-top: 15px;
    border-radius: 2px;
    border: solid 1px var(--c4);
    padding: 10px;
    width: calc(100% - 20px);
    background: #fc5044;
    display: none;
}

.error-containers {
    display: grid;
}

#test-error-warning-top,
#test-error-warning-top1 {
    display: none;
    text-align: center;
    margin: 0;
    border-radius: 2px;
    border: solid 1px var(--c4);
    padding: 10px;
    background: #488cfa;
    margin: 10px var(--m1);
    max-width: 860px;
    justify-self: center;
}

.position-title {
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    font-weight: bold;
    font-size: var(--s1);
    color: var(--c9);
    text-align: left;
}

.test-title {
    margin: 0;
}

.position-p {
    margin: 5px 0;
    padding: 0;
    font-size: var(--s2);
    line-height: 2.4;
}

select {
    background: #53628f;
    color: var(--c4);
    padding: 0;
    margin: 0;
    margin-right: 5px;
    text-align: center;
    border: solid 1px var(--c2);
    border-radius: 3px;
    padding: 4px;
    font-size: var(--s2);
}

select option,
select option:active,
select option:hover {
    font-size: var(--s2);
    color: var(--c2);
    background: var(--c4);
}

.three-fields {
    display: grid;
    grid-template-columns: max-content min-content;
    justify-content: space-between;
    margin-bottom: 10px;
    font-weight: bold;
    max-width: 325px;
}

.three-fields-mb {
    display: none;
    grid-template-columns: min-content;
    align-content: stretch;
    margin-bottom: 10px;
    font-weight: bold;
}

.three-fields div {
    display: grid;
    align-content: space-around;
}

.three-fields div:nth-child(2) {
    justify-content: center;
    justify-items: stretch;
}

.three-fields div:nth-child(2) input {
    background: #53628f;
    padding: 0;
    margin: 0;
    text-align: center;
    border: solid 1px var(--c2);
    border-radius: 3px;
    padding: 4px;
    margin: 3px 0;
    width: 160px;
    font-size: var(--s2);
}

.three-fields-mb input {
    padding: 0;
    margin: 0;
    text-align: center;
    border: solid 1px var(--c2);
    border-radius: 3px;
    padding: 4px;
    margin: 5px 0 15px 0;
    width: 160px;
    font-size: var(--s2);
    background: #53628f;
}

.position-p input {
    background: none;
    color: var(--c4);
    padding: 0;
    margin: 0;
    margin-right: 5px;
    text-align: center;
    border: solid 1px var(--c2);
    border-radius: 3px;
    padding: 4px;
    font-size: var(--s2);
    width: 60px;
    background: #53628f;
}

.position-p input::placeholder {
    color: var(--c4);
}

.three-fields input::placeholder,
.three-fields-mb input::placeholder {
    color: var(--c4);
}

#end-input {
    margin-bottom: 0;
}

.search-form-result {
    height: 19px;
    padding: 5px 5px;
    background: #53628f;
    border-top: solid 1px var(--c2);
    border-right: solid 1px var(--c2);
    border-left: solid 1px var(--c2);
    width: 158px;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: var(--s3);
    font-weight: normal;
}

.search-form-result:hover {
    cursor: pointer;
}

.search-form-result:nth-last-child(1) {
    height: 18px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom: solid 1px var(--c2);
}

.m-m-dummy-2 {
    display: grid;
    grid-template-columns: 100%;
}

.m-m-dummy {
    display: grid;
    grid-template-columns: var(--m1) 80% var(--m1);
    width: 100%;
    max-width: var(--max-content);
    justify-content: center;
    justify-self: center;
    font-size: var(--s3);
    margin: 0;
    margin-top: 20px;
}

#removable {
    display: grid;
}

.m-m {
    width: 100%;
}

.m-m-t {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    justify-items: stretch;
    text-align: center;
    font-weight: bold;
}

.m-m-m1 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    justify-items: stretch;
    height: 15px;
}

.m-m-m1 div:nth-child(1) {
    border-right: 1px var(--c6) solid;
}

.m-m-m1 div:nth-child(3) {
    border-right: 1px var(--c5) solid;
}

.m-m-m2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    justify-items: stretch;
    height: 15px;
}

.m-m-m2 div:nth-child(1) {
    border-top: 1px var(--c6) solid;
    border-left: 1px var(--c6) solid;
    border-right: 1px var(--c6) solid;
    margin-right: 1px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.m-m-m2 div:nth-child(2) {
    border-top: 1px var(--c5) solid;
    border-left: 1px var(--c5) solid;
    border-right: 1px var(--c5) solid;
    margin-left: 1px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.m-m-m3 {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    width: 100%;
    justify-content: space-between;
    justify-items: center;
    align-items: end;
    margin-top: 15px;
    height: 100px;
}

.m-m-m3-col {
    width: 80%;
    display: grid;
    grid-template-rows: min-content;
    background: var(--c3);
    text-align: center;
    border-bottom: 1px solid var(--c3);
}

.m-m-m3-col p {
    transform: translateY(-18px);
    background: none;
    border: none;
}

.m-m-m3-col div:nth-child(1) {
    text-align: center;
}

.m-m-m3-col div:nth-child(2) {
    background: var(--c3);
}

.m-m-m4 {
    display: grid;
    grid-template-columns: repeat(21, min-content);
    width: 100%;
    justify-content: space-between;
    justify-items: center;
    align-content: start;
    align-items: start;
    margin-top: -3px;
    text-align: left;
    color: var(--c5);
}

.m-m-m4 div {
    transform: rotate(90deg);
    width: 0;
}

.m-m-m4 div:nth-child(21) {
    font-size: 1.3rem;
    transform: rotate(90deg) translateX(-6px);
}

.m-m-m4 div:nth-child(even) {
    width: 2px;
    height: 50px;
    transform: translateY(2px);
}

.label-neg {
    color: var(--c6);
}

.label-pos {
    color: #119e29;
}

.label-neutral {
    color: var(--c4);
}

.m-m-m5 {
    display: grid;
    grid-template-columns: repeat(20, 1fr);
    width: 100%;
    justify-items: stretch;
    height: 20px;
    margin-top: -1px;
    transform: translateY(2px);
}

.m-m-m5 div:nth-child(2),
.m-m-m5 div:nth-child(11),
.m-m-m5 div:nth-child(20) {
    border-left: 2px solid var(--c3);
}

.m-m-m5 div:nth-child(even) {
    margin-left: -1px;
}

.m-m-m5 div:nth-child(odd) {
    margin-right: -1px;
}

.m-m-b {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    white-space: nowrap;
    margin-top: 5px;
    font-weight: bold;
}

.m-m-b div:nth-child(2) {
    text-align: center;
}

.m-m-b div:nth-child(3) {
    text-align: right;
}

.b-t-dummy {
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    width: 100%;
    max-width: var(--max-content);
    justify-self: center;
}

#b-t,
#b-t:focus {
    border: solid 1px var(--c3);
    text-align: center;
    border-radius: 2px;
    padding: 8px 0;
    width: 80%;
    justify-self: center;
    margin: 30px 0 14px 0;
    font-size: var(--s3);
}

.b-b-dummy {
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    width: 100%;
    max-width: var(--max-content);
    justify-self: center;
}

.b-b,
.b-b:focus {
    border: solid 1px var(--c3);
    background: var(--c3);
    text-align: center;
    border-radius: 2px;
    padding: 8px 0;
    width: 80%;
    justify-self: center;
    margin-bottom: 14px;
    font-size: var(--s3);
}

.b-b-unprecedented,
.b-b-unprecedented:focus {
    background: var(--c3);
    text-align: center;
    border-radius: 2px;
    padding: 8px 10px;
    justify-self: center;
    margin-bottom: 30px;
    font-size: var(--s3);
}

.b {
    background: var(--c2);
    position: fixed;
    bottom: 0;
    z-index: 3;
    width: 100%;
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    align-content: center;
    height: 55px;
}

#pop,
#pop2 {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: var(--c8);
    opacity: 0.85;
    z-index: 5;
}

#pop2 {
    background: var(--c9);
    opacity: 0.9;
    z-index: 7;
}

.pop-main {
    background: var(--c1);
    opacity: 1;
    z-index: 6;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translatey(-50%) translatex(-50%);
    width: 80%;
    max-width: 300px;
    white-space: nowrap;
    border-radius: 6px;
    padding: 10px;
    box-shadow: 0 0 10px var(--c2);
}

.pop-main2 {
    background: var(--c1);
    opacity: 1;
    z-index: 6;
    position: fixed;
    top: 10vh;
    left: 50%;
    transform: translatex(-50%);
    width: 80%;
    max-width: 300px;
    white-space: nowrap;
    border-radius: 6px;
    padding: 10px;
    box-shadow: 0 0 10px var(--c2);
}

.pop-main-top {
    background: var(--c1);
    opacity: 1;
    z-index: 3;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    white-space: nowrap;
    box-shadow: 0 0 10px var(--c2);
}

.main-pop-t {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
}

.main-pop-t-l {
    display: grid;
    justify-content: start;
    align-items: start;
}

.main-pop-t-l span {
    transform: translateY(-4px);
}

.main-pop-t-c {
    text-align: center;
    display: grid;
    justify-content: center;
    font-size: var(--s1);
    font-weight: bold;
    white-space: normal;
}

.main-pop-o {
    background: var(--c9);
    font-size: var(--s1);
    font-weight: bold;
    text-align: center;
    margin: 10px;
    color: var(--c1);
    border-radius: 3px;
    display: grid;
    align-content: center;
    white-space: normal;
    cursor: pointer;
}

#b-t-pop {
    padding: 10px 10px 5px 10px;
}

#b-t-pop-wr {
    background: var(--c10);
    font-weight: bold;
    margin: 10px -10px;
    z-index: 10;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 60vh;

}

.b-t-pop-wr div:nth-child(1) {
    border-top: 2px solid var(--c2);
}

.b-t-pop-wr div:nth-child(10) {
    border-bottom: 2px solid var(--c2);
}

.pop-rw,
.pop-rw-dt {
    height: 40px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    white-space: nowrap;
    justify-items: stretch;
    align-content: center;
    font-size: var(--s2);
}

.pop-rw-header,
.pop-rw-dt-header {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    white-space: nowrap;
    justify-items: stretch;
    align-content: end;
    align-items: end;
    font-size: var(--s2);
}

#occurance-headers {
    white-space: nowrap;
    background: var(--c1);
    color: var(--c4);
    text-align: center;
    font-weight: bold;
    font-size: var(--s3);
    line-height: 1.3;
    border: none;
}

.pop-rw div:nth-child(1),
.pop-rw-dt div:nth-child(1) {
    margin-left: 20px;
    text-align: left;
    border: none;
}

.pop-rw div:nth-child(2),
.pop-rw-dt div:nth-child(2) {
    text-align: center;
}

#occurance-headers p:nth-child(1) {
    margin: 0;
    padding: 0;
    margin-left: 10px;
    display: grid;
    justify-content: start;
}

#occurance-headers p:nth-child(2) {
    margin: 0;
    padding: 0;
    margin-right: 0px;
}

#b-t-pop-t-c {
    margin-bottom: 20px;
}

.search-pop-o {
    font-size: var(--s1);
    font-weight: bold;
    text-align: center;
    padding: 10px 0px;
    color: var(--c4);
    border-bottom: 1px solid var(--c3);
    display: grid;
    grid-template-columns: var(--m1) minmax(0, 1fr) var(--m1);
    align-content: center;
    justify-content: start;
    justify-items: start;
}

.search-pop-o-wr {
    max-width: 100%;
}

.search-pop-o-t,
.search-pop-o-b {
    padding: 0;
    margin: 0;
    border: none;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
}

.search-pop-o-b {
    font-size: var(--s2);
    font-weight: normal;
}


.premium-pop-p {
    text-align: center;
    white-space: normal;
    font-size: var(--s2);
    line-height: 1.4;
    margin: 10px 10px;
}

#premium-pop-t-c,
#same-day-warning-pop-t-c {
    font-size: var(--s0);
}

#premium-pop-p1,
#same-day-warning-pop-p1 {
    margin-top: 15px;
    margin-bottom: 15px;
}

#premium-pop-p2,
#same-day-warning-pop-p2 {
    font-size: var(--s3);
}

#premium-pop-p2 span,
#same-day-warning-pop-p2 span {
    margin: 0;
    text-decoration: underline;
    color: var(--c9);
}

#premium-pop-lm,
#same-day-warning-pop-lm {
    margin-bottom: -5px;
}

.no-odds-wr,
.no-sameday-wr {
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    width: 100%;
    margin: 25px 0;
    text-align: center;
    font-size: var(--s2);
}

#no-odds-title,
#no-sameday-title {
    color: var(--c9);
    font-size: var(--s0);
    font-weight: bold;
}

#no-odds-p,
#no-sameday-p {
    margin-top: 20px;
    margin-bottom: 20px;
}

#buy-title,
#sell-title {
    margin-left: 10px;
    padding-top: 5px;
    font-size: var(--s2);
}

.buy-main,
.sell-main,
.buy-sub,
.sell-sub {
    font-size: var(--s2);
}

.buy-main {
    background: var(--c5);
    border: 1px solid var(--c5);
}

.buy-sub {
    background: var(--c1);
    border: 1px solid var(--c5);
    color: var(--c5);
}

.sell-main {
    background: #fa4d43;
    border: 1px solid #fa4d43;
}

.sell-sub {
    background: var(--c1);
    border: 1px solid #fa4d43;
    color: #fa4d43;
}

#footer-dummy {
    height: 50px;
}


.explained-o {
    display: grid;
    justify-content: stretch;
    justify-items: center;
    align-content: center;
    margin: 0px 10px;
    padding: 8px 0;
}

.explained-o div:nth-child(1) {
    width: 100%;
}

.explained-but,
.explained-but:focus {
    display: grid;
    grid-template-columns: auto min-content;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    width: calc(100% - 20px);
    border-bottom: solid 1px var(--c8);
    margin: 0px 10px;
    padding-bottom: 0;
}

.last-explained {
    border: none;
}

.explained-but-r {
    font-size: 1.5rem;
}

.explained-content {
    text-align: left;
    white-space: normal;
    font-size: var(--s2);
    line-height: 1.4;
    color: var(--c7);
    padding-bottom: 2px;
}

#small-description p {
    display: inline;
}

#view-less {
    display: inline;
    font-size: var(--s2);
    color: var(--c9);
    text-decoration: underline;
}

#view-more {
    font-size: var(--s2);
    color: var(--c9);
    text-decoration: underline;
}

#caveat-note {
    font-style: italic;
}

#b-b-pop-scrollable {
    z-index: 10;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 60vh;

    margin-bottom: 15px;
}

.alert-title,
.alert-body {
    background: var(--c6);
    text-align: center;
    width: 100%;
    padding: 5px 0;
    font-size: var(--s2);
}

.alert-title {
    font-weight: bold;
    font-size: var(--s0);
    padding-bottom: 2px;
}

#pay-to-activate-menu {
    background: var(--c9);
    border: none;
    color: var(--c1);
    font-weight: bold;
    position: relative;
    border-radius: 10px;
}

#pay-to-activate-menu:before {
    content: '';
    background: linear-gradient(45deg, #002bff, #00ffd5, #002bff, #00ffd5, #002bff, #00ffd5, #002bff, #00ffd5, #002bff, #00ffd5);
    position: absolute;
    top: -2px;
    left: -2px;
    background-size: 400%;
    z-index: -1;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    border-radius: 10px;
}

@keyframes glowing {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: 400% 0;
    }

    100% {
        background-position: 0 0;
    }
}

.flashy {
    color: #b6d4fa;
}

.btn-explain {
    background: green;
}

#b-b-explained {
    margin-bottom: 30px;
}

#point-to-trending div:nth-child(1) {
    display: grid;
    align-content: start;
    align-items: start;
    grid-template-columns: min-content auto;
    padding: 7px;
    border-radius: 8px;
    background: var(--c9);
    color: var(--c2);
    transform: translateX(-8px);
    margin-right: 18px;
}

#desktop-learn {
    margin-bottom: 30px;
    display: none;
    grid-template-columns: var(--m1) 80% var(--m1);
    justify-content: center;
    justify-self: center;
    width: 100%;
    max-width: var(--max-content);
}

#desktop-learn-btns,
#desktop2-learn-btns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
    column-gap: 15px;
    align-content: start;
    align-items: start;
    margin: 0 var(--m1);
    padding: 0;
}

#desktop2-learn-btns {
    display: none;
    margin: 0;
    margin-top: 40px;
}

.b-b-dt,
.b-b-dt:focus {
    border: solid 1px var(--c3);
    background: var(--c3);
    text-align: center;
    border-radius: 2px;
    padding: 8px 0;
    margin: 0;
    font-size: var(--s3);
}

#titles-outer {
    display: grid;
    position: sticky;
    top: 50px;
    z-index: 2;
}

#last-10-dt {
    display: none;
}

#premium-title {
    font-weight: bold;
    font-size: var(--s0);
    margin-bottom: 10px;
}

#premium-content {
    margin-bottom: 15px;
    justify-self: center;
}

.m-t-dummy {
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    width: 100%;
    margin: 25px 0;
    text-align: center;
    font-size: var(--s2);
}

.m-t {
    display: grid;
    width: 100%;
    justify-content: center;
    justify-items: center;
    text-align: center;
}

.m-t-t {
    display: grid;
    justify-self: center;
    max-width: 400px;
    background: #364457;
    padding: 20px 15px 10px 15px;
    border-radius: 10px;
    box-shadow: 0 0 30px var(--c2);
}

.m-t-t * {
    padding: 0;
}

.sign-up-top,
.sign-up-top:focus {
    background: var(--c9);
    color: var(--c1);
    font-weight: bold;
    text-align: center;
    border-radius: 2px;
    padding: 8px 10px;

    justify-self: center;
    margin-bottom: -5px;
}

.sign-up-top-link {
    width: 80%;
    max-width: 200px;
    justify-self: center;
}

.always-free {
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 5px;
}

.trenders-grid {
    justify-self: center;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(65px, 1fr));
}

.trender-item {
    padding: 5px;
    border-radius: 2px;
    border: solid 2px var(--c3);
    margin: 5px;
}

#pay-to-activate {
    background: var(--c3);
    opacity: 1;
    z-index: 2;
    position: fixed;
    bottom: 70px;
    right: 20px;
    width: 40%;
    text-align: center;
    padding: 10px 5px;
    border-radius: 4px;
    box-shadow: 0 0 8px black;
}

.filter {
    background: #252054;
    background: #191d45;
    border-top: solid 1px grey;
    border-bottom: solid 1px grey;
    margin: 0 -20px;
    padding: 0 20px;
    width: 300px;
    max-width: calc(100vw - 80px);
}

#col-dis {
    background: rgb(114, 20, 133);
    background: rgb(26, 29, 133);
    border-top: solid 1px grey;
    border-bottom: solid 1px grey;
    margin: 0 -20px;
    padding: 0 20px;
    width: 300px;
    max-width: calc(100vw - 80px);
}

.filter-top {
    margin-top: 10px;
    margin-bottom: 10px;
    display: grid;
    grid-template-columns: auto auto;
    justify-content: space-between;
    align-content: start;
    align-items: start;
    width: 100%;
    font-size: var(--s3);
}

.filter-title {
    font-weight: bold;
}

.filter-remove,
.filter-remove:active,
.filter-remove:focus {
    color: #ff8f9c;
    margin: 0;
}

.filter-mid {
    position: relative;
}

.filter-mid input {
    appearance: none;
    -webkit-appearance: none;
    width: 100%;
    margin: 0;
    background: linear-gradient(#71DAFF, #71DAFF) no-repeat center;
    background-size: 100% 4px;
    pointer-events: none;
    position: absolute;
}

.filter-mid input:active,
.filter-mid input:focus {
    outline: none;
}

.filter-mid input:nth-child(2) {
    background: none;
}

.filter-mid input::-webkit-slider-thumb {
    height: 20px;
    width: 20px;
    border-radius: 100%;
    background-color: white;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    pointer-events: all;
}

.filter-mid input::-moz-range-thumb {
    height: 20px;
    width: 20px;
    border-radius: 100%;
    background-color: white;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    pointer-events: all;
}

.filter-bottom {
    margin-top: 40px;
    margin-bottom: 10px;
    white-space: nowrap;
    display: grid;
    grid-template-columns: min-content min-content;
    justify-content: space-between;
    align-content: start;
    align-items: start;
    width: 100%;
}

.max-val,
.min-val {
    border: solid 1px white;
    border-radius: 2px;
    padding: 1px 4px 1px 4px;
    font-size: var(--s3);
    margin: 0;
    width: 40px;
    min-width: 40px;
    max-width: 15ch;
    size: 1;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

#add-filters {
    background: #191d45;
    width: 365px;
    max-width: calc(100% - 40px);
}

#add-columns,
#arrange-columns {
    width: 365px;
    max-width: calc(100% - 40px);
}

#add-filters-t-c {
    color: #71DAFF;
    font-size: var(--s0);
    text-align: left;
    justify-self: start;
    white-space: nowrap;
    margin-left: 5px;
    margin-bottom: 10px;
}

#add-columns-t-c,
#add-columns-t-c2,
#arrange-columns-t-c,
#arrange-columns-t-c2 {
    font-size: var(--s2);
    font-weight: unset;
    text-align: center;
    white-space: nowrap;
    padding: 4px;
    padding-bottom: 1px;
    margin-bottom: 10px;
    margin-top: 5px;
    border: none;
    border-bottom: solid 1px var(--c4);
}

.add-filters-but,
.add-filters-but:focus,
.add-columns-but,
.add-columns-but:focus {
    display: grid;
    grid-template-columns: auto auto;
    white-space: normal;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    font-size: var(--s2);
    column-gap: 5px;
    width: 100%;
}

.add-filters-but-sub,
.add-filters-but-sub:focus,
.add-columns-but-sub,
.add-columns-but-sub:focus {
    display: grid;
    grid-template-columns: auto auto;
    white-space: normal;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    margin-bottom: 3px;
    font-size: var(--s2);
    column-gap: 5px;
    width: calc(100% - 15px);
    padding-left: 15px;
}

.add-filters-but-l,
.add-columns-but-l {
    margin: 5px 0 5px 5px;
    text-align: left;
}

.add-filters-but-r-sub,
.add-filters-but-r-sub:active,
.add-filters-but-r-sub:focus,
.add-columns-but-r-sub,
.add-columns-but-r-sub:active,
.add-columns-but-r-sub:focus {
    color: #71DAFF;
    padding: 0;
    margin: 0;
    margin-right: 5px;
}

.remove-color,
.remove-color:active,
.remove-color:focus {
    color: #ff8f9c;
    padding: 0;
    margin: 0;
    margin-right: 5px;
}

.add-filters-o,
.add-columns-o {
    display: grid;
    justify-content: stretch;
    align-content: center;
    font-size: var(--s1);
    border-bottom: solid 1px var(--c8);
}

.add-filters-o:nth-child(1),
.add-columns-o:nth-child(1) {
    border-top: solid 1px var(--c8);
}

.add-filters-but-r,
.add-columns-but-r {
    font-size: 1.5rem;
    margin-right: 5px;
}

.add-filters-content,
.add-columns-content {
    padding-bottom: 6px;
}

.filter-mid2 {
    font-size: var(--s3);
    margin-bottom: 12px;
    display: grid;
    align-content: center;
    align-items: center;
    grid-template-columns: min-content auto;
    row-gap: 6px;
}

.filter-mid2 label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.OptionsCheckBox {
    height: 100%;
    margin: 0;
    width: 30px;
    align-self: start;
}

#test-table,
#test-table-titles,
#titles-symbol {
    align-content: start;
    overflow-x: auto;
    cursor: pointer;
    scrollbar-color: var(--c9) #191d45 !important;
    scrollbar-width: thin !important;
}

#titles-symbol {
    border-right: solid 2px black;
}

#test-table {
    scrollbar-width: none !important;
}

#test-table::-webkit-scrollbar {
    appearance: none;
    -webkit-appearance: none;
    display: none;
}

#test-table-titles::-webkit-scrollbar,
#titles-symbol::-webkit-scrollbar {
    height: 6px;
    width: 4px;
    background: none;
}

#test-table-titles::-webkit-scrollbar-track:horizontal,
#titles-symbol::-webkit-scrollbar-track:horizontal {
    background: none;
}

#test-table-titles::-webkit-scrollbar-thumb:horizontal,
#titles-symbol::-webkit-scrollbar-thumb:horizontal {
    background: var(--c9);
}

.test-table-item {
    min-width: 100px;
    display: grid;
    grid-template-columns: 1fr;
    align-content: start;
    height: min-content;
    margin: 0px;
    padding-bottom: 0px;
}

.test-table-item1 {
    border: none;
    border-right: solid 2px black;
    display: grid;
    grid-template-columns: 100%;
    justify-content: start;
    background: #202854;
    max-width: 100% !important;
}

.test-table-item1 a {
    justify-self: start;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.test-table-item-row {
    margin: 0;
    padding: 0;
    height: 50px;
    display: grid;
    align-content: center;
    justify-content: center;
    color: var(--c4);
    background: #202854;
    justify-self: min-content;
    z-index: 1;
}

#sector-column {
    font-size: var(--s3);
    justify-self: min-content;
    text-align: center;
}

.column-title {
    height: 40px;
    text-align: center;
    display: grid;
    grid-template-columns: auto min-content;
    justify-content: center;
    align-content: end;
    align-items: end;
    padding-bottom: 10px;
    font-size: var(--s3);
    background: var(--c2);
    background: #202854;
    background: #191d45;
    cursor: pointer;
}

.column-title::after {
    content: '⇅';
    margin-left: 2px;
    color: var(--c9);
}

.m-rw-l {
    padding-left: 2px;
    border: none;
    display: grid;
}

.m-rw-l-t {
    font-size: var(--s1);
    font-weight: bold;
}

.m-rw-l-b {
    display: grid;
    grid-template-columns: repeat(2, min-content);
    font-size: var(--s3);
    white-space: normal;
}

.makegrey {
    color: #aaaaaa;
}

.makegreen {
    color: var(--c5);
}

.makered {
    color: var(--c6);
}

#responsive-toggle {
    width: 100%;
    display: grid;
    grid-template-columns: min-content auto;
    column-gap: 20px;
    justify-content: stretch;
    justify-items: center;
    align-items: start;
    align-content: start;
    padding: 0;
    min-width: 100%;
    max-width: 100%;
}

#filters-title-container {
    position: sticky;
    top: 86px;
    background: #202854;
    z-index: 2;
    display: grid;
    grid-template-columns: auto min-content;
    align-content: center;
    align-items: start;
    margin: -20px -20px 0 -20px;
    padding: 20px 20px 8px 20px;
}

#responsive-toggle-left-side {
    display: grid;
    grid-template-columns: 1fr;
    justify-self: start;
}

.reveal-me,
.reveal-me:focus {
    width: 90%;
    height: 36px;
    margin: 7px;
    background: var(--c9);
    color: var(--c1);
    font-size: var(--s3);
    border-radius: 3px;
    font-weight: bold;
    border: none;
}

.same-day-warning,
.same-day-warning:focus {
    width: 90%;
    height: 36px;
    margin: 7px;
    background: var(--c9);
    background: none;
    color: var(--c4);
    font-size: var(--s3);
    border-radius: 3px;
    border: none;
}

.info-icon {
    color: var(--c9);
    font-size: var(--s1);
    margin: 0;
    padding: 0;
    font-weight: bold;
}

#custom-screeners {
    margin-top: 20px;
    justify-self: center;
    text-align: center;
}

.screener-button {
    display: inline-block;
    border-radius: 100px;
    padding: 5px 10px;
    margin: 5px;
    background: #4666FF50;
    border: solid 1px #4666FF;
    color: var(--c4);
    font-size: var(--s2);
}

.addPointer {
    cursor: pointer;
}

.screener-button button:nth-child(1) {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
}

.screener-button button:nth-child(2) {
    margin: 0;
    padding: 0;
    padding-left: 3px;
    font-weight: bold;
    border: none;
    background: none;
}

#save-screener-pop-m {
    display: grid;
    justify-content: center;
    margin-top: -5px;
}

#screener-save-name {
    justify-self: center;
    background: rgb(245, 248, 250);
    color: var(--c2);
    border-radius: 2px;
    margin-top: 15px;
    height: 25px;
    font-size: var(--s2);
    padding: 5px 10px;
    width: 90%;
}

#save-screener-pop-m button {
    padding: 8px;
    margin: 0;
    background: var(--c9);
    font-size: var(--s2);
    color: #202854;
    font-weight: bold;
    border-radius: 3px;
    margin-top: 20px;
}

#name-error,
#name-error2 {
    justify-self: center;
    margin: 5px 5px 0px 5px;
    border-radius: 2px;
    border: solid 1px var(--c4);
    padding: 2px 9px;
    white-space: initial;
    text-align: center;
    width: 90%;
    background: #fc5044;
    display: none;
}

#edit-wl {
    font-size: var(--s3);
    color: #71DAFF;
    margin: 0;
    padding: 0;
}

.edit-wl-pop-p {
    text-align: center;
    white-space: normal;
    font-size: var(--s2);
    line-height: 1.4;
    margin: 10px 10px;
}

#quick-screeners,
#quick-screeners2 {
    display: none;
    height: min-content;
    overflow-y: visible;
    grid-template-columns: min-content auto;
    align-content: center;
    align-items: start;
    background: var(--c2);
    font-size: var(--s2);
    padding-bottom: 5px;
    padding-top: 5px;
    border-top: solid 1px var(--c9);
    border-bottom: solid 1px var(--c9);
}

#quick-screeners2 {
    border-top: 0;
}

#quick-screeners p:nth-child(1),
#quick-screeners2 p:nth-child(1) {
    white-space: nowrap;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-right: 5px;
    border: none;
}

#add-filters-scrollable,
#add-columns-scrollable {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 60vh;
    -ms-overflow-style: none;
    margin-bottom: 15px;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
}

#add-filters-scrollable::-webkit-scrollbar,
#add-columns-scrollable::-webkit-scrollbar {
    height: 6px;
    width: 4px;
    background: transparent;
}

#add-filters-scrollable::-webkit-scrollbar-track:vertical,
#add-columns-scrollable::-webkit-scrollbar-track:vertical {
    background: transparent;
}

#add-filters-scrollable::-webkit-scrollbar-thumb:vertical,
#add-columns-scrollable::-webkit-scrollbar-thumb:vertical {
    background: var(--c9);
}

#quick-screeners-right,
#quick-screeners-right2 {
    display: flex;
    white-space: nowrap;
    align-content: start;
    overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
}

#quick-screeners-right::-webkit-scrollbar,
#quick-screeners-right2::-webkit-scrollbar {
    height: 6px;
    width: 4px;
    background: transparent;
}

#quick-screeners-right::-webkit-scrollbar-track:horizontal,
#quick-screeners-right2::-webkit-scrollbar-track:horizontal {
    background: transparent;
}

#quick-screeners-right::-webkit-scrollbar-thumb:horizontal,
#quick-screeners-right2::-webkit-scrollbar-thumb:horizontal {
    background: var(--c9);
}

.blinking {
    animation: blinkingText 1.0s 1;
}

@keyframes blinkingText {
    0% {
        color: transparent;
    }

    20% {
        color: var(--c4);
        text-shadow: 0 0 2px var(--c9), 0 0 3px var(--c9), 0 0 4px var(--c9);
    }

    60% {
        color: var(--c4);
        text-shadow: 0 0 2px var(--c9), 0 0 3px var(--c9);
    }

    70% {
        color: var(--c4);
        text-shadow: 0 0 2px var(--c9);
    }

    100% {
        color: var(--c4);
    }
}

#quick-screen-collapsed {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    background: var(--c2);
}

.qs-collapsed-o,
.qs-collapsed-o:hover,
.qs-collapsed-o:focus,
.qs-collapsed-o:active,
.qs2-collapsed-o,
.qs2-collapsed-o:hover,
.qs2-collapsed-o:focus,
.qs2-collapsed-o:active {
    padding: 5px;
    width: 90%;
    margin: 5px 0;
    background: rgba(70, 102, 255, 0.314);
    border-radius: 2px;
    border: solid 1px rgba(70, 102, 255, 1);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.qs2-collapsed-o,
.qs2-collapsed-o:hover,
.qs2-collapsed-o:focus,
.qs2-collapsed-o:active {
    display: grid;
    grid-template-columns: auto min-content;
}

.qs2-collapsed-o-menu-icon,
.qs2-collapsed-o-menu-icon:hover,
.qs2-collapsed-o-menu-icon:active,
.qs2-collapsed-o-menu-icon:focus,
.qs2-collapsed-o-main,
.qs2-collapsed-o-main:hover,
.qs2-collapsed-o-main:active,
.qs2-collapsed-o-main:focus {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
}

#quick-screeners-menu-o,
#quick-screeners2-menu-o {
    display: grid;
    justify-content: center;
    justify-items: center;
    align-content: center;
    align-items: center;
    width: 100%;
    grid-template-columns: 1fr;
    padding: 0;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 80vh;
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
}

.help-pop-scroll {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(100vh - 250px - 150px);
    background: #162433;
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
    padding-top: 0;
}

#quick-screeners-menu-o::-webkit-scrollbar,
#quick-screeners2-menu-o::-webkit-scrollbar,
.help-pop-scroll::-webkit-scrollbar,
.help-vids-sec::-webkit-scrollbar {
    height: 6px;
    width: 4px;
    background: none;
}

#quick-screeners-menu-o::-webkit-scrollbar-track:vertical,
#quick-screeners2-menu-o::-webkit-scrollbar-track:vertical,
.help-pop-scroll::-webkit-scrollbar-track:vertical,
.help-vids-sec::-webkit-scrollbar-track:vertical {
    background: none;
}

#quick-screeners-menu-o::-webkit-scrollbar-thumb:vertical,
#quick-screeners2-menu-o::-webkit-scrollbar-thumb:vertical,
.help-pop-scroll::-webkit-scrollbar-thumb:vertical,
.help-vids-sec::-webkit-scrollbar-thumb:vertical {
    background: var(--c9);
}

#active-screen-title {
    display: inline;
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
    font-weight: bold;
    text-align: center;
}

.qs2-collapsed-menu-wr {
    display: none;
    width: 90%;
}

.qs2-collapsed-menu {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    border: solid 1px rgba(70, 102, 255, 1);
    margin-top: -5px;
    margin-bottom: 5px;
    border-top: none;
    white-space: nowrap;
}

.qs2-collapsed-menu-o,
.qs2-collapsed-menu-o:focus,
.qs2-collapsed-menu-o:active,
.qs2-collapsed-menu-o:hover {
    border: none;
    margin: 2px;
}

.help-bubble-1 {
    justify-self: stretch;
    border-top: 1px solid var(--c4);
    padding: 5px 0;
    margin: 0;
    display: grid;
    grid-template-columns: auto min-content;
    justify-content: space-between;
}

.help-bubble-1 p {
    border: none;
}

.indent-1 p:nth-child(1) {
    margin-left: 20px;
}

.learn-btns {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: stretch;
}

.learn-vid,
.learn-vid:focus,
.learn-vid:hover,
.learn-vid:active {
    background: var(--c9);
    font-size: var(--s1);
    font-weight: bold;
    text-align: center;
    color: var(--c1);
    border-radius: 3px;
    width: 80%;
    justify-self: center;
    padding: 10px 0px;
    margin: 5px 15px;
}

.learn-vid:nth-child(1) {
    margin-top: 0px;
}

.learn-vid:nth-last-child(1) {
    margin-bottom: 0px;
}

#defs {
    margin: 0;
    margin-top: 20px;
    padding-top: 20px;
    border-top: solid 1px var(--c7);
}

.explained-but-l {
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: var(--s2);
}

@media screen and (max-width: 325px) {
    :root {
        --s0: 1rem;
        --s1: 0.9rem;
        --s2: 0.8rem;
        --s3: 0.7rem;
        --s4: 0.6rem;
    }
}

@media screen and (min-width: 380px) and (max-width: 440px) {
    .test-table-item {
        min-width: 110px;
    }
}

@media screen and (max-width: 440px) {
    .three-fields {
        display: none;
    }

    .three-fields-mb {
        display: grid;
    }
}

@media screen and (min-width: 700px) {
    #active-screen-title {
        display: none;
    }

    .b-b-dummy {
        display: none;
    }

    #desktop-learn {
        display: grid;
    }
    #quick-screeners,
    #quick-screeners2 {
        display: grid;
    }

    #quick-screen-collapsed {
        display: none;
    }
}
@media screen and (min-width: 745px) {
    #titles-outer {
        top: 86px;
    }
}
@media screen and (max-width: 900px) {
    #table-container {
        margin-right: -20px;
        margin-left: -20px;
    }

    #responsive-toggle {
        grid-template-columns: 1fr;
        column-gap: 0px;
    }

    #responsive-toggle-left-side {
        justify-self: center;
        max-width: 100%;
    }

    .form-bubble {
        position: unset;
        border-radius: 10px;
        width: 300px;
        max-width: calc(100vw - 80px);
        margin-top: 0;
    }

    #filters-title-container {
        position: unset;
        z-index: 0;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    #custom-screeners {
        margin-top: 0;
    }
}

@media screen and (min-width: 1000px) {
    :root {
        --max-content: 650px;
    }

    .b-b-dummy {
        display: none;
    }

    .b-t-dummy {
        display: none;
    }

    #desktop-learn {
        display: none;
    }

    #desktop2-learn-btns {
        display: grid;
    }

    .m-t-dummy {
        display: grid;
        grid-template-columns: var(--m1) 80% var(--m1);
        justify-content: center;
        justify-self: center;
        width: 100%;
        max-width: calc(var(--max-content) + 50%);
        margin: 25px 0;
        text-align: center;
        font-size: var(--s2);
        justify-self: center;
    }

    #last-10-dt {
        display: grid;
        justify-self: start;
        margin: 0;
        background: #4A5C76;
        box-shadow: 0 0 30px var(--c2);
        border-radius: 6px;
        padding: 10px;
        margin-right: 100px;
    }

    #last-10-dt-t-c {
        text-align: center;
        white-space: nowrap;
        justify-self: center;
        font-size: var(--s1);
        margin-top: 5px;
    }

    #last-10-dt-occurance-headers {
        white-space: nowrap;
        text-align: center;
        font-weight: bold;
        font-size: var(--s3);
        line-height: 1.3;
        border: none;
        background: #4A5C76;
        margin-top: 10px;
    }

    #last-10-dt-wr {
        background: var(--c10);
        font-weight: bold;
        margin: 10px -10px;
        overflow-y: auto;
        overflow-x: hidden;

        max-height: 230px;
    }

    .pop-rw-dt {
        background: #364457;
    }
}

#video-wrapper-iframe-big {
    display: grid;
    justify-content: center;
    justify-items: center;
    grid-template-columns: var(--m1) calc(100% - var(--m1) - var(--m1)) var(--m1);
    max-height: 337.5px;
}

#video-wrapper-iframe {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 600px;
    padding-top: 56.25%;
}

.youtube-video-container {
    padding-top: 56.25%;
    height: 0px;
    position: relative;
}

.youtube-video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px;
    transform: translateX(-2px);
}

.new-feature-menu2 {
    right: 8px;
    transform: translateY(-5px) translateX(0px) rotate(30deg);
    text-align: center;
    background: transparent;
    border: none;
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 0.7rem;
    display: inline;
    color: rgb(204, 0, 255);
    font-weight: bold;
}

.new-tag {
    color: #00ffe5;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: var(--s3);
}

.pop-main-top2 {
    background: #fcfcfc;
    background: var(--c3);
    border: solid 1px black;
    color: white;
    z-index: 3;
    position: fixed;
    bottom: 70px;
    left: 20px;
    width: calc(100% - 60px);
    max-width: 400px;
    white-space: nowrap;
    border-radius: 6px;
    padding: 10px;
    animation: fromBottom 1.0s 1;
}

@keyframes fromBottom {
    0% {
        bottom: 0;
    }

    100% {
        bottom: 70px;
    }
}

.order-remove {
    color: var(--c6);
    position: absolute;
    right: 10px;
    top: 5px;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.arrange-option {
    margin-left: 0px;
    padding: 5px;
    padding-left: 10px;
    border-bottom: solid 1px var(--c9);
    position: relative;
}

.arrange-option:nth-last-child(1) {
    border-bottom: none;
}


.move-arrange,
.move-arrange:active,
.move-arrange:focus {
    width: 90%;
    padding: 7px;
    border-radius: 2px;
    margin: 8px 0;
    background: var(--c9);
    color: var(--c1);
    font-weight: bold;
}

.setup-wr {
    display: grid;
    grid-template-columns: auto min-content;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    position: relative;
}

.setup-wr label {
    cursor: pointer;
}

.setup-menu {
    position: absolute;
    right: 0;
    top: 16px;
    background: white;
    color: black;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: stretch;
    z-index: 1;
    width: 50px;
    text-align: left;
    display: none;
}

.setup-menu button {
    padding: 5px 0;
    border: solid 1px grey;
    border-right: none;
    border-left: none;
    text-align: left;
    padding-left: 5px;
}

#arrange-columns-scrollable {
    background: #202854;
    border: solid 1px var(--c9);
    border-top: none;
    margin-bottom: 0;
    border-bottom: none;
    z-index: 10;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(90vh - 230px);
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
}

#arrange-columns-scrollable::-webkit-scrollbar {
    height: 4px;
    width: 6px;
    background: transparent;
}

#arrange-columns-scrollable::-webkit-scrollbar-track:vertical {
    background: transparent;
}

#arrange-columns-scrollable::-webkit-scrollbar-thumb:vertical {
    background: var(--c9);
}

.vid-option-wr,
.vid-option-wr:active,
.vid-option-wr:hover {
    display: grid;
    justify-content: center;
    border: solid 1px white;
    border-right: none;
    border-left: none;
    padding: 10px 0;
    background: #202854;
    width: 100%;
}

.vid-option {
    display: grid;
    grid-template-columns: min-content auto;
    column-gap: 20px;
    border: none;
    align-content: center;
    align-items: center;
    width: 270px;
}

.vid-option img {
    height: 40px;
}

.vid-option-title-duration {
    display: grid;
    justify-content: start;
    justify-items: start;
}

.vid-option-title-duration p:nth-child(1) {
    max-width: calc(270px - 40px - 20px);
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.vid-option-duration {
    margin-top: 2px;
    color: #acacac;
    font-size: var(--s3);
}

@media screen and (max-width: 330px) {
    .vid-option img {
        display: none;
    }
    .vid-option {
        grid-template-columns: 1fr;
        width: 200px;
        justify-items: start;
    }
}
.help-vids-sec,
.help-vids-sec2 {
    max-height: 250px;
    overflow-y: auto;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
    background: #202854;
    border: solid 1px white;
    border-right: none;
    border-left: none;
}
.help-vids-sec2 {
    max-height: calc(100vh - 150px);
}
@media screen and (min-width: 745px) {
    .pop-main-top2 {
        bottom: 20px;
    }

    @keyframes fromTop {
        0% {
            bottom: 0;
        }

        100% {
            bottom: 20px;
        }
    }
}
#loading svg {
    width: 10rem;
    fill: var(--c3);
}

@keyframes loadingPg {
    0% {
        width: 10rem;
        opacity: 0.5;
        transform: rotate(0deg);
    }

    50% {
        width: 20rem;
        opacity: 1;
    }

    100% {
        width: 10rem;
        opacity: 0.5;
        transform: rotate(720deg);
    }
}